There are currently no open bugs.

"libdevel-patchperl-perl" versions published in Ubuntu

Artful (1.46-1): universe/perl
Zesty (1.46-1): universe/perl
Xenial (1.40-1): universe/perl
Trusty (1.16-1): universe/perl
Precise (0.62-1): universe/perl